@charset "utf-8";
/* CSS Document */

.mapaigreja {
width: 600px !important; 
font-family: Ubuntu; 
background-color: #ffffff;
margin: 0 auto; 
padding: 20px; 
font-size: 13px; 
text-align: left;
	height: auto;
}

.mapaigreja img{
  width: 300px !important;
}

@media (max-width: 400px) {
  .mapaigreja {
width: 280px !important; 
font-family: Ubuntu; 
background-color: #ffffff; 
margin: 0 auto; 
padding: 10px; 
font-size: 13px; 
text-align: left;
}

}

.bolinhas {
	width: 30px;
	margin: 0 auto;
}

@media (max-width: 400px) {
  .bolinhas {
width: 30px;
margin: 5px;
}

}


